{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atf/libatf-sh-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libatf-sh-devel_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_libatf-sh-devel_function_config",
            "desc": "Test package configuration"
        },
        {
            "name": "test_libatf-sh-devel_function_run",
            "desc": "Test package execution"
        },
        {
            "name": "test_libatf-sh-devel_function_deps",
            "desc": "Test package dependencies"
        }
    ]
}